package es.uv.garcosda;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class DbcdsS22Application {

	public static void main(String[] args) {
		SpringApplication.run(DbcdsS22Application.class, args);
	}

}
